:root {
    --primary-color: #3F22BF;
    --secondary--color: #3AB9F4;
    scroll-behavior: smooth;
}

main {
    height: 100dvh;
    display: grid;
    grid-template-columns: 1fr 1fr;
    font-family: "Lato", Arial, Helvetica, sans-serif;
}

.old__logo {
    width: 24rem;
}

.new__logo {
    position: relative;
    width: 100%;
    height: 10rem;
}

.new__logo img {
    width: 32rem;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#Camada_2 {
    width: 32rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.socials {
    display: flex;
    justify-content: space-evenly;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    gap: 4rem;
}

.socials .external__link,
.contato a {
    opacity: 0;
}

.social__icon {
    width: 4rem;
}

a {
    font-family: "Lato", Arial, Helvetica, sans-serif;
    color: var(--primary-color);
}

a.mail__link,
a.tel__link {
    margin-bottom: 1rem;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
}

.column__1,
.column__2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.column__2 {
    overflow: hidden;
    position: relative;
    flex-direction: column;
}

.svg__container__bg {
    position: absolute;
    width: 50%;
    height: 100vh;
    left: 75%;
    top: 0;
    z-index: 0;
    opacity: 0.6;
    pointer-events: none;
    overflow: visible;
}

.svg__container__bg svg {
    overflow: visible;
}


.upper-triangles,
.lower-triangles {
    position: absolute;
    width: 100%;
}

.upper-triangles {
    top: 0;
    left: 0;
}

.lower-triangles {
    bottom: 0;
    right: 0;
}

.upper-triangles svg,
.lower-triangles svg {
    width: 100%;
    height: 100%;
}


.icon__bg {
    display: none;
    position: absolute;
    width: 4rem;
    height: 4rem;
    bottom: 5.8%;
    left: 50%;
    background-color: #3F22BF;
    border-radius: 50%;
    animation: pulse 1.2s ease infinite;
    z-index: -1;
}

.fa-arrow-down {
    position: absolute;
    display: none;
    align-items: center;
    justify-content: center;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 3rem;
    width: 4rem;
    height: 4rem;
    color: white;
    background-color: #3F22BF;
    border-radius: 50%;
    padding: 4px;
}